<Objects>

  <Object Type="SimpleDerevo" NameModel="D_vetka_03_7" Chastota = "1.5" />
  <Object Type="SimpleDerevo" NameModel="D_vetka_01_7" Chastota = "1.5" />
  <Object Type="SimpleDerevo" NameModel="D_vetka_02_7" Chastota = "1.5" />
  <Object Type="SimpleDerevo" NameModel="D_vetka_04_7" Chastota = "1.5" />

  <Object Type="SimpleDerevo" NameModel="D_listya_01_01_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_02_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_03_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_04_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_39_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_40_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_41_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_05_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_42_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_43_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_44_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_45_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_01_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_46_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_02_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_03_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_47_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_48_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_06_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_07_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_08_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_09_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_10_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_11_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_12_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_13_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_14_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_01_15_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_09_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_10_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_49_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_06_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_01_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_02_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_11_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_08_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_04_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_12_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_13_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_14_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_15_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_16_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_17_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_18_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_19_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_20_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_21_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_50_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_23_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_38_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_51_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_52_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_53_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_54_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_55_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_56_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_57_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_59_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_60_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_61_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_62_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_63_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_64_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_27_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_03_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_28_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_29_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_30_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_33_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_34_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_35_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_36_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_25_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_04_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_05_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_06_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_07_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_08_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_09_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_10_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_11_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_12_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_13_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_14_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_15_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_16_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_17_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_18_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_19_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_20_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_21_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_22_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_23_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_24_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_25_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_26_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_27_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_28_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_29_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_30_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_31_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_32_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_33_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_34_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_03_35_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_07_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_24_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_58_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_26_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_32_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_05_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_22_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_31_10" Chastota="6" />
  <Object Type="SimpleDerevo" NameModel="D_listya_02_37_10" Chastota="6" />

  <Object Type="Luch" NameModel="A_ygol_02_01" Alpha1="0" Alpha2="1" Time1="0.1" Time2="0.2"/>
  <Object Type="Luch" NameModel="A_ygol_01_01" Alpha1="0" Alpha2="1" Time1="0.1" Time2="0.2"/>
  <Object Type="Luch" NameModel="A_ygol_02_02" Alpha1="0" Alpha2="1" Time1="0.1" Time2="0.2"/>
  <Object Type="Luch" NameModel="A_ygol_01_02" Alpha1="0" Alpha2="1" Time1="0.1" Time2="0.2"/>
  <Object Type="Luch" NameModel="A_ygol_02_04" Alpha1="0" Alpha2="1" Time1="0.1" Time2="0.2"/>
  <Object Type="Luch" NameModel="A_ygol_02_03" Alpha1="0" Alpha2="1" Time1="0.1" Time2="0.2"/>

  <!--<Object Type="Otragenie" NameModel="A_tryapka" Amplituda="10" StopProcent="0" KoefSdvigAmplituda="0"/>-->

  <Object Type="Molnia" NameModel="A_molniya_01" >
    <Properties>
      <BaseProperties Time1="20" Time2="32" Alpha1="1" Alpha2="1"/>
      <Obj Type="Model" Model="O_nebo_01" Alpha="0.5"/>
      <Obj Type="Overlay" Model="O_zasvet_01" Alpha="0.2"/>
      <Obj Type="Model" Model="O_molniya_01" Alpha="1"/>
    </Properties>
  </Object>

  <Object Type="Molnia" NameModel="A_molniya_02" >
    <Properties>
      <BaseProperties Time1="20" Time2="32" Alpha1="1" Alpha2="1"/>
      <Obj Type="Overlay" Model="O_zasvet_03" Alpha="0.2"/>
      <Obj Type="Model" Model="O_nebo_05" Alpha="0.5"/>
      <Obj Type="Model" Model="O_molniya_02" Alpha="1"/>
    </Properties>
  </Object>

  <Object Type="Molnia" NameModel="A_molniya_03" >
    <Properties>
      <BaseProperties Time1="10" Time2="22" Alpha1="0.5" Alpha2="1"/>
      <Obj Type="Overlay" Model="O_zasvet_01" Alpha="0.1"/>
      <Obj Type="Model" Model="O_nebo_02" Alpha="0.8"/>
    </Properties>
  </Object>

  <Object Type="Molnia" NameModel="A_molniya_04" >
    <Properties>
      <BaseProperties Time1="10" Time2="22" Alpha1="0.5." Alpha2="1"/>
      <Obj Type="Overlay" Model="O_zasvet_02" Alpha="0.1"/>
      <Obj Type="Model" Model="O_nebo_04" Alpha="0.6"/>
    </Properties>
  </Object>

</Objects>

